<style>
<?php echo ".container{"; 
	$link_fondo_todas_pantallas = "fondos/".$negocio."/$imagen_index";
	if(file_exists($link_fondo_todas_pantallas)) $url = $link_fondo_todas_pantallas;
	else $url = "fondos/bares-restaurantes-rosario.jpg";
	echo "background-image:url(".$url.");";
	echo "background-size: cover;";
	echo "background-repeat: no-repeat;";
	echo "height: 100%;";
	echo "width: 100%;";
	echo "}";

echo ":root {";
	echo "--main-bg-negocio: url(".$url.");";
echo "}";
 ?>
.texto_sombra
{
	//text-shadow: 0px 0px 10px #0FF;
	text-shadow: 0px 0px 10px #000;
}
</style> 
